<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/uef/tcuef0408m000" xml:lang="en">
   <Header>
      <Title>Print Requirement Details (tcuef0408m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the default requirements that you
		  defined in the <Link href="/baanerp/tc/uef/tcuef0108m000" role="session">Item - Requirements (tcuef0108m000)</Link> session.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000300" role="manual">Overview of unit effectivity</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="req.txt">
         <Header>
            <Title>Print Requirement Text</Title>
         </Header>
         <FuncDesc>If this check box is selected, the texts that are linked to the requirements
		  in the <GUIRef href="/baanerp/tc/uef/tcuef0106m000" role="session">Requirements (tcuef0106m000)</GUIRef> session are printed in the report.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="itm.txt">
         <Header>
            <Title>Print Item - Requirement Text</Title>
         </Header>
         <FuncDesc>If this check box is selected, the texts that are linked to the requirements
		  in the <GUIRef href="/baanerp/tc/uef/tcuef0108m000" role="session">Item - Requirements (tcuef0108m000)</GUIRef> session are printed in the
		  report.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="item.f">
         <Header>
            <Title>from</Title>
         </Header>
         <FuncDesc>An item that is ready to be delivered to a warehouse. An end
		item is produced at the end of a dangle routing (co-products and by-products)
		or a main routing.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="item.t">
         <Header>
            <Title>to</Title>
         </Header>
         <FuncDesc>An item that is ready to be delivered to a warehouse. An end
		item is produced at the end of a dangle routing (co-products and by-products)
		or a main routing.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="eopt.f">
         <Header>
            <Title>Requirement</Title>
         </Header>
         <FuncDesc>The business reason that you define to describe exceptions used
		in unit effectivity. A requirement can be, for example, a specific market,
		model, or customer.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="eopt.t">
         <Header>
            <Title>Requirement</Title>
         </Header>
         <FuncDesc>The business reason that you define to describe exceptions used
		in unit effectivity. A requirement can be, for example, a specific market,
		model, or customer.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>